package com.bernard.greposimu;

import java.io.IOException;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class GrepoSimuApplicationTests {

	@Test
	void loadGameData() throws IOException {
		System.out.println(GrepoSimu.makeGameData());
	}

}
